__doc__ = 'HiperDom Product'
__version__ = '0.1.0'

from ImageFile import ImageFile

misc_ = {
	'HiperDomTemplate.gif': ImageFile('img/HiperDomTemplate.gif', globals()),
	}

import HiperDomTemplate

def initialize(context):
	"Initialize the product."
	try:
		context.registerClass(
			HiperDomTemplate.HiperDomTemplate,
			constructors = (HiperDomTemplate.manage_addHiperDomTemplateForm,
							HiperDomTemplate.manage_addHiperDomTemplate)
			)
		context.registerHelp()
	except:
		import sys, traceback, string
		type, val, tb = sys.exc_info ()
		sys.stderr.write (string.join (traceback.format_exception (type, val, tb), ''))
		del type, val, tb
